
Member Nodes - MNDeployment #3687

Montana State University Institute on Ecosystems

2013-03-22 17:00 - Laura Moyers

Status: Operational Start date: 2014-06-18

Priority: Normal Due date:  

Assignee: Amy Forrester % Done: 85%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Latitude: 45.68 MN_Date_Online: 2014-08-13

Longitude: -111.05 Name:  

MN Description: The Montana Institute on Ecosystems

(IoE) Data Repository archives and

manages ecological research collections

produced investigators within the

Montana University System. The

Montana IoE Data Repository is also the

primary archive for data products

generated by Montana EPSCoR

projects.

Logo URL:  

Base URL:

https://data.rcg.montana.edu/catalog/d1/

mn

Date Upcoming:  

NodeIdentifier: urn:node:IOE Date Deprecated:  

MN Tier: Tier 4 Information URL:  

Software stack: Metacat Version:  

Description

From DataONE website "contact us" – How to Become a MN (Benefits? Allow me to do x?)

Website:  http://www.montana.edu/

Entity:  Montana State University

POC: seth.kurtmason@msu.montana.edu

Date of inquiry:  4/24/12

Responder:

Date of response:

Response:  

Subtasks:

Task # 5499: Procure commercially-signed certificate for data.rcg.montana.edu Closed

Task # 5500: Issue urn:node:mnTestIOE client test certificate Closed

Task # 5501: Issue urn:node:IOE client certificate Closed

Task # 5502: Register urn:node:mnTestIOE in a suitable CN testing environment Closed

  Task # 5504: Register admin identity in testing portal Closed

Task # 5503: Register urn:node:IOE in production Closed

  Task # 5505: Register admin identity in production portal Closed

Task # 5506: Prepare press release / news item Closed

Task # 5507: Review node content Closed

Task # 5508: Approve node for synchronization Closed

Task # 5553: IOE TEST: Content review Closed

  Task # 5554: IOE TEST: Verify science data Closed

    Task # 5555: IOE TEST: Verify science data content Closed

    Task # 5556: IOE TEST:  Verify that the Science Data is returned with the correct HTTP ... Closed

  Task # 5557: IOE TEST: Verify science metadata Closed
    Task # 5558: IOE TEST: Verify science metadata content Closed

    Task # 5559: IOE TEST: Verify Science Metadata is returned with the correct HTTP Conten... Closed

    Task # 5560: IOE TEST: Verify that the Science Metadata is correctly processed by CNs Closed

  Task # 5561: IOE TEST: Verify resource maps Closed

    Task # 5562: IOE TEST: Verify resource map content Closed

    Task # 5563: IOE TEST:  Verify Resource Map is returned with the correct HTTP Content-Type Closed

    Task # 5564: IOE TEST: Verify that Resource Maps are correctly processed by CNs. Closed

Task # 6001: IOE: Transition to production Closed

  Task # 6002: IOE: Mutual acceptance Closed

  Task # 6003: IOE: Verify content available for Current MNs web page Closed

  Task # 6004: IOE: Create legal documents Closed

  Task # 6005: IOE: Create news item Closed

  Task # 6006: IOE: Formal announcement Closed

Task # 6743: Member node appears to be offline Closed

Story # 8244: Upgrade Member Node to current version of Metacat (IOE) New

  Task # 8245: Check version of Existing Installation Closed

  Task # 8246: Upgrade metacat to the latest version New

  Task # 8247: Verify upgraded metacat is operating correctly as a production member node. New

Bug # 8622: IOE repository is not responding New

History

#1 - 2013-08-14 15:29 - Bruce Wilson

- Description updated

#2 - 2013-12-05 19:32 - Laura Moyers

- Due date set to 2014-08-01

- Start date set to 2013-12-05

- Target version set to Deferred

- Status changed from New to Deferred

#3 - 2014-06-18 16:09 - Laura Moyers

- Status changed from Deferred to Planning

- Subject changed from Montana State University to Montana State University Institute on Ecosystems

- File MSU_Member_Node_Description_Form_2012Jun20_Formatted.docx added

- Due date changed from 2014-08-01 to 2015-01-31

- Software stack set to Metacat

- Base URL set to https://data.rcg.montana.edu/gateway/

- Target version changed from Deferred to Deploy by end of Y1Q2

- Assignee changed from John Cobb to Laura Moyers

From Seth Mason (email): 

"The IoE is an organization within the Montana University System, and thus includes researchers at Montana State and UMontana (as well as a few

other institutions). ... The repository we hope to set up as a MN will initially contain datasets produced by NSF EPSCoR research efforts, but IoE has

high hopes that it will become a more widely used repository for ecological data collected by a much bigger user group across Montana."

Ben Leinfelder has been in conversation with Seth previously.  We have a MN description document (attached).

#4 - 2014-07-15 18:30 - Laura Moyers
- File portal_logo.png added

#5 - 2014-07-23 00:31 - Laura Moyers

- Status changed from Planning to Testing

#6 - 2014-07-23 00:32 - Laura Moyers

- File MSU_Member_Node_Description_Form_2012Jun20_Formatted.docx added

#7 - 2014-07-23 00:33 - Laura Moyers

- File portal_logo.png added

- File MSU_Member_Node_Description_Form_2012Jun20_Formatted.pdf added

#8 - 2014-07-23 00:34 - Laura Moyers

- File deleted (MSU_Member_Node_Description_Form_2012Jun20_Formatted.docx)

#9 - 2014-07-23 00:34 - Laura Moyers

- File deleted (portal_logo.png)

#10 - 2014-08-04 22:10 - Laura Moyers

- Longitude set to 111.05

- Latitude set to 45.68

- NodeIdentifier set to urn:node:IOE

MN name should be: Montana Institute on Ecosystems

#11 - 2014-08-14 11:19 - Laura Moyers

- MN Description set to The Montana Institute on Ecosystems (IoE) Data Repository archives and manages ecological research collections produced

investigators within the Montana University System. The Montana IoE Data Repository is also the primary archive for data products generated by

Montana EPSCoR projects.

- MN Tier set to Tier 4

- Status changed from Testing to In Review

#12 - 2014-08-19 19:49 - Laura Moyers

- MN_Date_Online set to 2014-08-19

Announced 8/19/14, in production week prior.

#13 - 2014-08-19 20:00 - Laura Moyers

- MN_Date_Online changed from 2014-08-19 to 2014-08-13

- Status changed from In Review to Operational

"Online with DataONE" date on the dashboard https://www.dataone.org/current-member-nodes#nodes/IOE is 8/13/14, formally announced on

8/19/14. 

For previous MNs where the "Online with DataONE" date was difficult to determine, we chose to make the "MN_Date_Online" date the

announcement date.  For current/future MNs where the date the MN was approved in production and harvesting first occurred is easy to determine,

we will use that date for MN_Date_Online. 
#14 - 2014-08-19 20:01 - Laura Moyers

- Target version changed from Deploy by end of Y1Q2 to Operational

- Due date changed from 2015-01-31 to 2014-06-18

#16 - 2015-08-17 14:07 - Laura Moyers

- Base URL changed from https://data.rcg.montana.edu/gateway/ to http://montanaioe.org/

https://data.rcg.montana.edu/gateway/ is the data portal.  NOTE that the certificate is currently expired. I've contacted Todd about certs. 

#17 - 2015-10-24 18:11 - Dave Vieglais

- Longitude changed from 111.05 to -111.05

Corrected longitude (was positive)

#19 - 2018-01-09 21:10 - Dave Vieglais

- Sprint set to Ongoing Operational

#20 - 2018-01-16 20:42 - Amy Forrester

email bouncing: Thomas Heetdirks (thomasheetdirks@gmail.com)

1/16: email Todd Kipfer

[Todd reply] had both staff turnover and a restructuring with the research computing group here. I am not yet clear on how this will work out for this

specific need. In the interim, please list me as the contact.  cell: 406-599-0856

#22 - 2018-01-22 16:28 - Amy Forrester

1/22/18: Call with Todd Kipfer; Dave & Mark

1. Update their version (2.5.1) of Metacat (need to allocate resources (Jing))

2. Get them able to replicate content

 

**not high priority on IOE-side, but trying to get more functionality in their repository and promote for funding and bring in other projects

Added Story #8244 

Explore: epscor specific portal search interface --provide some focused branding for a group of MNs

#23 - 2018-06-18 19:00 - Dave Vieglais

- Assignee changed from Laura Moyers to Amy Forrester

#24 - 2019-10-08 15:29 - Dave Vieglais

- Base URL changed from http://montanaioe.org/ to 	https://data.rcg.montana.edu/catalog/d1/mn

Files

portal_logo.png 70.1 KB 2014-07-15 Laura Moyers
MSU_Member_Node_Description_Form_2012Jun20_Formatted.docx 295 KB 2014-07-23 Laura Moyers

MSU_Member_Node_Description_Form_2012Jun20_Formatted.pdf 138 KB 2014-07-23 Laura Moyers
